### Method

# Gtk.Range.get_slider_range

#### Declaration [src]

    void
    gtk_range_get_slider_range (
      GtkRange* range,
      int* slider_start,
      int* slider_end
    )

#### Description [src]

This function returns sliders range along the long dimension, in widget->window coordinates.

This function is useful mainly for `GtkRange` subclasses.

#### Parameters

`slider_start` | `int*`
| return location for the slider’s start, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`slider_end` | `int*`
| return location for the slider’s end, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee